To build and install backend:

    ./autogen.sh
    make
    make install


     Appendix:
        * You can also set the following options.
           --prefix
           
           --datadir

           --enable-progpath
                cnijlgmon2
 
 
     Example:
           ./autogen.sh --prefix=/usr --enable-progpath=/usr/local/bin --datadir=/usr/local/share
           make
           make install

